The web-encodings package

[Tags: bsd3, deprecated, library]

Deprecated

The idea is to minimize external dependencies so this is usable in just about any context.

Properties

Versions0.0.0, 0.0.1, 0.2.0, 0.2.0.1, 0.2.1, 0.2.2, 0.2.3, 0.2.4, 0.2.5, 0.2.6, 0.2.6.1, 0.2.6.2, 0.3.0, 0.3.0.1, 0.3.0.2, 0.3.0.3, 0.3.0.4, 0.3.0.5, 0.3.0.6, 0.3.0.7, 0.3.0.8, 0.3.0.9
Change logNone available
Dependenciesbase (==4.*), bytestring (>=0.9.1.4 && <0.10), convertible-text (>=0.2.0 && <0.4), directory (>=1 && <1.2), failure (>=0.0.0 && <0.2), HUnit, old-locale (>=1.0.0.1 && <1.1), QuickCheck (==2.*), test-framework, test-framework-hunit, test-framework-quickcheck2, text (==0.11.*), time (>=1.1.2.4) [details]
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Home pagehttp://github.com/snoyberg/web-encodings/tree/master
Executablesruntests
UploadedWed Jan 18 17:26:24 UTC 2012 by MichaelSnoyman
Downloads2970 total (107 in last 30 days)
Votes
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Flags

NameDescriptionDefaultType
buildtestsBuild the executable to run unit testsDisabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees